.hero-home {
  margin: 0 -20px !important; }

.hero-image img, .hero-image .overlay {
  object-fit: cover;
  height: 100vh; }

.overlay {
  background: radial-gradient(50% 50% at 50% 50%, rgba(196, 196, 196, 0) 0%, rgba(29, 29, 29, 0.28) 100%);
  justify-content: flex-start;
  display: flex;
  align-items: center; }

.info {
  color: white;
  padding: 20px; }
  .info h2 {
    max-width: 500px; }
